body
{
    margin:0px;
    background-color:#F7F6E1;
}
.banner-image
{
    width:100%;
    aspect-ratio: 6/2;
    object-fit: cover;
}
.title
{
    font-size:40px;
    font-weight:bold;
    color:#A12B1D;
    margin-bottom:0px;
}
h2
{
    color:#437514;
}
.title-caption
{
    margin:0px;
    text-align: center;
}
.container
{
    padding:20px 50px 50px 50px;
}
p,li
{
    font-size:20px;
}
.highlight
{
    font-size:20px;
    color:#A12B1D;
}